Bug 772931 - [RFE] Reports should include the name of the oVirt engine
[RFE] Reports should include the name of the oVirt engine
Status: CLOSED WONTFIX
Product: ovirt-engine-reports
Classification: oVirt
Component: RFEs (Show other bugs)
---
x86_64 Linux
unspecified Severity high (vote)
: ---
: ---
Assigned To: Yaniv Lavi
bugs@ovirt.org
: EasyFix, FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-10 06:13 EST by Yaniv Lavi
Modified: 2016-06-01 04:19 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-01 04:19:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ydary: ovirt‑future?
ydary: planning_ack?
ydary: devel_ack?
ydary: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Yaniv Lavi 2012-01-10 06:13:20 EST
Description of problem:
No reference to the name of the oVirt engine in the reports being generated

How reproducible:
always

Steps to Reproduce:
Open any Report - Cannot determine the name of the oVirt engine it shows data on.

Actual results:
No reference to which oVirt engine sent the report. Especially needed when reports are sent via email. 

Expected results:
Should display the oVirt engine name
Comment 1 Itamar Heim 2012-12-18 19:40:09 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 2 Yaniv Lavi 2012-12-19 04:43:23 EST
still relevant
Comment 3 Shirly Radco 2016-06-01 04:19:37 EDT
Removing support for reports in 4.0.
Will reopen if relevant.

Note You need to log in before you can comment on or make changes to this bug.